{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The itinerant monk Wu Kuei is credited with the introduction of the 'drunken style' of fighting which involves imbibing large amounts of alcohol.  Practitioners of the art gain significant amounts of temporary strength and vitality, at the cost of their wits, common sense, and charisma.  \n\nWu Kuei was well known as a fighter in his day, and was gifted with this everflowing flagon of his favorite brew by the Emperor.   Unfortunately, he  met a messy demise after beer-goggling the Emperor's daughter.  What happened to his favorite flagon thereafter is unknown... until now..."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Flagon of the Drunken Monk"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 223
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 63
        },
        "Subtype": {
          "type": "word",
          "value": 5
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "drunkenmonkdecan"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "drunkenmonkdecan"
  }
}
